<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/product-description.css">
</head>

<body>
    <div id="wrapper">
        <!-- Header HTML Start -->
        <header>
            <div class="container">
                <nav class="navbar navbar-expand-sm">
                    <a class="navbar-brand" href="#"><img src="assets/images/logo.png" alt="logo" width="276" /></a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="collapsibleNavbar">
                        <ul class="navbar-nav">
                            <li class="nav-item">
                                <a class="nav-link" href="index.html">Home</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="about.html">About Us</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">On Sale</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="press.html">Press</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link active" href="project.html">Our Projects</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Blog</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Contact Us</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </header>
        <!-- Header HTML End -->

        <section class="product-description mb-5 pb-5">
            <div class="container">
                <h2 class="text-center mt-5 mb-5 page-heading">Reichenberger Street</h2>
                <div id="productSlide" class="carousel slide product-slide mb-5 position-relative" data-ride="carousel" data-interval="false">
                    <!-- The slideshow -->
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img src="assets/images/product-image.png" alt="about banner" class="img-fluid w-100">
                        </div>
                        <div class="carousel-item">
                            <img src="assets/images/product-image.png" alt="about banner" class="img-fluid w-100">
                        </div>
                        <div class="carousel-item">
                            <img src="assets/images/product-image.png" alt="about banner" class="img-fluid w-100">
                        </div>
                    </div>

                    <!-- Left and right controls -->
                    <span class="carousel-control position-absolute">
                        <a href="#productSlide" data-slide="prev" class="d-inline-block mr-2">
                            <i class="fa fa-angle-left"></i>
                        </a>
                        <a href="#productSlide" data-slide="next" class="d-inline-block ml-2">
                            <i class="fa fa-angle-right"></i>
                        </a>
                    </span>
                </div>

                <div class="discription-data">
                    <h5 class="mb-4">KREUZBERG</h5>
                    <div class="row mb-3">
                        <div class="col-sm-8">
                            <ul class="list-inline facility-list">
                                <li class="list-inline-item mr-5 ml-n2">
                                    <i class="icon-image">
                                        <img src="assets/images/square-icon.png" alt="square icon" class="d-block mb-2" />
                                    </i>
                                    <span class="d-block">
                                        1428 sqft
                                    </span>
                                </li>
                                <li class="list-inline-item mr-5 ml-n2">
                                    <i class="icon-image">
                                        <img src="assets/images/bed-icon.png" alt="bed icon" class="d-block mb-2" />
                                    </i>
                                    <span class="d-block">
                                        4 Bedroom
                                    </span>
                                </li>
                                <li class="list-inline-item mr-5 ml-n2">
                                    <i class="icon-image">
                                        <img src="assets/images/sofa-icon.png" alt="sofa icon" class="d-block mb-2" />
                                    </i>
                                    <span class="d-block">
                                        1 Living Room
                                    </span>
                                </li>
                                <li class="list-inline-item mr-5 ml-n2">
                                    <i class="icon-image">
                                        <img src="assets/images/shower-icon.png" alt="shower icon" class="d-block mb-2" />
                                    </i>
                                    <span class="d-block">
                                        4 Bath Room
                                    </span>
                                </li>
                            </ul>

                        </div>
                        <div class="col-sm-4">
                            <strong class="float-right price mt-2">
                                Price <span class="ml-2">$1,430</span>
                            </strong>
                        </div>
                    </div>
                    <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam
                        voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam
                        rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos
                        qui ratione voluptatem. </p>
                </div>
            </div>
        </section>

        <!-- Footer HTML Start -->
        <footer>
            <div class="social-icons">
                <div class="container">
                    <ul class="list-inline text-center mb-0">
                        <li class="list-inline-item">
                            <a href="#"><img src="assets/images/facebook-icon.png" alt="facebook icon" class="img-fluid"></a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#"><img src="assets/images/twitter-icon.png" alt="twitter icon" class="img-fluid"></a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#"><img src="assets/images/google-plus-icon.png" alt="google icon" class="img-fluid"></a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#"><img src="assets/images/linkedin-icon.png" alt="linkedin icon" class="img-fluid"></a>
                        </li class="list-inline-item">
                    </ul>
                </div>
            </div>
            <div class="footer-links">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-sm-4 col-lg-4">
                            <h4 class="text-uppercase text-white">Contact Us</h4>
                            <ul class="footer-list pl-0 left-list">
                                <li><a href="#"><span class="d-inline-block icon"><img src="assets/images/map-marker.png" alt="map-marker" class="img-fluid" /></span>Oktogon tér 3 LA, 1067, California</a></li>
                                <li class="phone-number-li"><a href="#"><span class="d-inline-block icon"><img src="assets/images/phone-icon.png" alt="map-marker" class="img-fluid" /></span>1-234- (932-3863)</a></li>
                                <li class="email-li"><a href="#"><span class="d-inline-block icon"><img src="assets/images/email-icon.png" alt="map-marker" class="img-fluid" /></span>contact@manibudapest.com</a></li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-sm-4 col-lg-4 pl-sm-0">
                            <h4 class="text-uppercase text-white">Useful links</h4>
                            <ul class="footer-list pl-0">
                                <li><a href="#">About Us</a></li>
                                <li><a href="#">Press</a></li>
                                <li><a href="#">Blog</a></li>
                                <li><a href="#">Contact Us</a></li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-sm-4 col-lg-4">
                            <div class="subscribe">
                                <h4 class="text-uppercase text-white">Subscribe</h4>
                                <div class="subscribe-textbox position-relative">
                                    <input type="text" class="form-control white-placeholder" placeholder="Enter Your Email" />
                                    <span class="icon-image position-absolute">
                                        <img src="assets/images/subscribe-email-icon.png" alt="email icon" class="img-fluid" />
                                    </span>
                                </div>
                                <button class="subscribe-button text-uppercase text-white">
                                    Submit 
                                    <span class="icon-image d-inline-block">
                                        <img src="assets/images/telegram-icon.png" alt="telegram icon" class="img-fluid" />
                                    </span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="copyright text-center">
                TIC Developers © 2020. All rights reserved.
            </div>
        </footer>
        <!-- Footer HTML End -->
    </div>




    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>

</html>